BODY {FONT-FAMILY:"Arial Rounded MT", "Tahoma", san-serif}
H1 {FONT-FAMILY:"Franklin Gothic Medium", "Arial Rounded MT Bold", "Tahoma Bold", san-serif}
H1 {COLOR="48306A"}
H2 {MARGIN=0}
H2 {FONT-FAMILY:"Franklin Gothic Medium", "Arial Rounded MT Bold", "Tahoma Bold", san-serif}
H2 {COLOR="48306A"}
H3 {MARGIN=0}
H3 {FONT-FAMILY:"Franklin Gothic Medium", "Arial Rounded MT Bold", "Tahoma Bold", san-serif}
H3 {COLOR="48306A"}
H4 {MARGIN=0}
H4 {FONT-FAMILY:"Franklin Gothic Medium", "Arial Rounded MT Bold", "Tahoma Bold", san-serif}
H4 {COLOR="48306A}
H4 {FONT-STYLE="Italic"}
P {MARGIN-TOP=0}
UL {LIST-STYLE: "ROUND"}
UL {MARGIN-TOP=0}
A:LINK {TEXT-DECORATION: "None"}
A:VISITED {TEXT-DECORATION: "None"}


